#block-custom-local-tasks .content {
  background: #111111;
}

#block-custom-local-tasks .content ul {
  margin: 0;
  padding: 10px;
}

#block-custom-local-tasks .content ul li {
  display: inline-block;
  margin: 0 5px;
  border: 1px solid #FFFFFF;
}

#block-custom-local-tasks .content ul li a {
  padding: 5px 20px;
  display: block;
  font-weight: 300;
  text-decoration: none;
  word-spacing: 1px;
  color: #FFFFFF;
}

#block-custom-local-tasks .content ul li a.is-active {
  background: green;
}
